#  coding: utf-8
#  author: hw

from thread import Threading
import json


class Manager:

    def __init__(self):
        self.tasks = dict()
        

    def create_task(self, name):
        self.tasks[name] = 'wait'
        :w


